1 Reply Latest reply on Jan 5, 2018 3:29 PM by serena

    IPAM 4.5 upgrade issues

    orionshark

      Hi All,

       

      I was upgrading IPAM for a client today - from version 4.3.2 to 4.5

      I had a lot of issues with a stuck Config wizard and webconfig/database errors....

       

      Found the answer though: If the earlier version is installed with a domain-admin account and the new version is installed using a local admin-account, then the installation fails.

      Resolution: Uninstall the old version in add/remove programs first and then install the new version. Just doing an upgrade is not possible.